Bug 1483379 (php-grasmash-yaml-expander) - Review Request: php-grasmash-yaml-expander - Expands internal property references in a yaml file
Summary: Review Request: php-grasmash-yaml-expander - Expands internal property refere...
Keywords:
Status: CLOSED ERRATA
Alias: php-grasmash-yaml-expander
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: php-dflydev-dot-access-data
Blocks: drush_v9_tracking
TreeView+ depends on / blocked
 
Reported: 2017-08-21 01:52 UTC by Shawn Iwinski
Modified: 2017-09-30 06:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-17 22:50:05 UTC
fedora: fedora-review+


Attachments (Terms of Use)
phpci.log (2.70 KB, text/plain)
2017-09-06 09:14 UTC, Remi Collet
no flags Details
review.txt (7.24 KB, text/plain)
2017-09-06 09:14 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2017-08-21 01:52:03 UTC
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/420ae813f2e726e9262a99714797729efacd4529/php-grasmash-yaml-expander/php-grasmash-yaml-expander.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-grasmash-yaml-expander-1.1.1-1.fc26.src.rpm

Description:
Expands internal property references in a yaml file


Fedora Account System Username: siwinski

Comment 1 Remi Collet 2017-09-06 09:14:18 UTC
Created attachment 1322591 [details]
phpci.log

phpCompatInfo version 5.0.8 DB version 1.23.0 built Jul 17 2017
     20:33:14 CEST static analyze results

Comment 2 Remi Collet 2017-09-06 09:14:38 UTC
Created attachment 1322592 [details]
review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1483379
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api

Comment 3 Remi Collet 2017-09-06 09:15:14 UTC
[x]: Package complies to the Packaging Guidelines


=== APPROVED ===

Comment 5 Gwyn Ciesla 2017-09-06 16:36:22 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-grasmash-yaml-expander

Comment 6 Fedora Update System 2017-09-08 12:35:57 UTC
php-grasmash-yaml-expander-1.1.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7cf3c611ad

Comment 7 Fedora Update System 2017-09-08 12:36:04 UTC
php-grasmash-yaml-expander-1.1.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2e8b529c0f

Comment 8 Fedora Update System 2017-09-08 12:36:09 UTC
php-grasmash-yaml-expander-1.1.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3ccfd08cc8

Comment 9 Fedora Update System 2017-09-08 12:36:15 UTC
php-grasmash-yaml-expander-1.1.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-282dc03603

Comment 10 Fedora Update System 2017-09-08 15:25:00 UTC
php-grasmash-yaml-expander-1.1.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2e8b529c0f

Comment 11 Fedora Update System 2017-09-08 21:48:32 UTC
php-grasmash-yaml-expander-1.1.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3ccfd08cc8

Comment 12 Fedora Update System 2017-09-08 22:21:26 UTC
php-grasmash-yaml-expander-1.1.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7cf3c611ad

Comment 13 Fedora Update System 2017-09-08 22:24:02 UTC
php-grasmash-yaml-expander-1.1.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-282dc03603

Comment 14 Fedora Update System 2017-09-17 22:50:05 UTC
php-grasmash-yaml-expander-1.1.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-09-18 02:51:17 UTC
php-grasmash-yaml-expander-1.1.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-09-25 07:27:38 UTC
php-grasmash-yaml-expander-1.1.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-09-30 06:21:04 UTC
php-grasmash-yaml-expander-1.1.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.